Subject: Nurse's Report: 1/5/01 (b)

From: Ottis Airhart <[email-masked]>
Date: Fri, 05 Jan 2001 10:04:36 -0600

Feyd has been cured of his Migrane and is now completely up to date in the
PDP. I will no longer be maintaining Feyd's data except for as required in
the ruleset (same goes for Britta). You are on your own now.